Beefy Boxes and Bandwidth Generously Provided by pair Networks
P is for Practical
 
PerlMonks  

stuffy

by stuffy (Monk)
on Apr 27, 2001 at 09:17 UTC ( #75996=user: print w/replies, xml ) Need Help??

Stuffy actually wrote a program that works, and does more then print "hello world"

thanks to the monks! :~)
Wow how things change

INFORMATION ABOUT STUFFY

I'm a small town boy, joined the USMC, met a girl from the big city, and moved to the minneapolis area. I work for a company in an industry that is going through many layoffs. I do not program perl for a living, but I am using it at work to make my job a little easier. I am interested more in programming cgi applications. Some day my site will be run completely by cgi, when I have time that is.

LEGAL NOTICE

Anything written, displayed, or uddered in the monastery by Stuffy is property of Stuffy, and may, at Stuffy's will, change without notice. All information is distrubited under the SDL (Stuffy Distrubition License) and may be reproduced in whole or in part with or without the express written consent of stuffy. All reproduced information shall be quoted directly, unless you wish to change it in which case you may parphrase it. Stuffy reserves the right to kick you in the head if you violate the rules of the SDL. Stuffy also reserves the right to kick you in the head just because.
Update
(short term goals)
I moved to New York with my wife. I am now working on becoming a chef. I don't have alot of time, but I would like to get back into perl.</shame>

<code>

Log In?
Username:
Password:

What's my password?
Create A New User
Chatterbox?
[marto]: Discipulus the issue that should be adressed is that the page needs to be updated to reflect modern perl on Windows
[Discipulus]: but is really necessary to support these ancient versions? from 5.14 onward is not enough?
[Discipulus]: yes marto I understood
[Corion]: Discipulus: I'm slowly migrating my code to require 5.8.x ;) Most of my code works on 5.6, but Filter::signatures requires 5.10 I think
[Corion]: 5.14 is also a good target, widely available and fairly stable. Also, over five years old, which doesn't push people into a needless upgrade cycle
[Discipulus]: yes I saw your efforts Corion but the pain is worth?
[Corion]: Discipulus: IMO it's not that much pain, but most of the systems I use have a Perl 5.14 or newer on them nowadays
[marto]: the question is more, is Padre still the way new users should be directed?
[Discipulus]: ah ah I have all 5.26 atm but I play alone..
[Corion]: Except this RHEL box, which comes with Perl 5.10.1 , but there I installed my own 5.20.3 for the real Perl programs we run ;)

How do I use this? | Other CB clients
Other Users?
Others pondering the Monastery: (10)
As of 2018-06-25 08:47 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?
    Should cpanminus be part of the standard Perl release?



    Results (126 votes). Check out past polls.

    Notices?